A distance filter

Filter for documents that are in the given distance of the given location

### Hierarchy

- SCSearchAbstractFilter<SCSearchAbstractFilterArguments>
  - SCSearchDistanceFilter

## Index

### Properties

- arguments
- type

## Properties

### arguments

arguments: SCSearchAbstractFilterArguments

Inherited from SCSearchAbstractFilter.arguments

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4710

Arguments of filter

### type

type: "distance"

Overrides SCSearchAbstractFilter.type

- Defined in node_modules/@openstapps/core/lib/index.d.ts:4794

Generated using TypeDoc